com.tibbo.aggregate.common.server

## Interface RootContextConstants

-     public interface RootContextConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `A_BROWSE`
    `static java.lang.String` | `A_CHANGE_PASSWORD`
    `static java.lang.String` | `A_COMPARE`
    `static java.lang.String` | `A_CONFIGURE_SERVER`
    `static java.lang.String` | `A_CONNECT_TO_STORE`
    `static java.lang.String` | `A_CREATE_RESOURCES`
    `static java.lang.String` | `A_DELETE_EVENTS`
    `static java.lang.String` | `A_DELETE_MODULES`
    `static java.lang.String` | `A_DELETE_RESOURCES`
    `static java.lang.String` | `A_EVENT_HISTORY`
    `static java.lang.String` | `A_EXECUTE`
    `static java.lang.String` | `A_FILL_STATISTICS_FROM_HISTORY`
    `static java.lang.String` | `A_GENERATE_HEAP_DUMP`
    `static java.lang.String` | `A_GENERATE_THREAD_DUMP`
    `static java.lang.String` | `A_OPEN_EXPRESSION_EDITOR`
    `static java.lang.String` | `A_PURGE_STATISTICS`
    `static java.lang.String` | `A_RESTART_SERVER`
    `static java.lang.String` | `A_RUN_GARBAGE_COLLECTION`
    `static java.lang.String` | `A_START_MAINTENANCE_MODE`
    `static java.lang.String` | `A_STOP_MAINTENANCE_MODE`
    `static java.lang.String` | `A_STOP_SERVER`
    `static java.lang.String` | `A_TERMINATE_CLIENT_CONNECTION`
    `static java.lang.String` | `A_VARIABLE_HISTORY`
    `static java.lang.String` | `A_VIEW_CONTEXT_ENTITIES_STATISTICS`
    `static java.lang.String` | `A_VIEW_CONTEXTS_INFO`
    `static java.lang.String` | `A_VIEW_DATABASE_STATISTICS`
    `static java.lang.String` | `A_VIEW_RAW_STATISTICS`
    `static java.lang.String` | `A_VIEW_SERVER_INFO`
    `static java.lang.String` | `A_VIEW_STATISTICS`
    `static java.lang.String` | `E_CONTEXT_ADDED`
    `static java.lang.String` | `E_CONTEXT_CREATED`
    `static java.lang.String` | `E_CONTEXT_DESTROYED`
    `static java.lang.String` | `E_CONTEXT_ENTITY_ADDED`
    `static java.lang.String` | `E_CONTEXT_ENTITY_REMOVED`
    `static java.lang.String` | `E_CONTEXT_INFO_CHANGED`
    `static java.lang.String` | `E_CONTEXT_RELOCATED`
    `static java.lang.String` | `E_CONTEXT_RELOCATING`
    `static java.lang.String` | `E_CONTEXT_REMOVED`
    `static java.lang.String` | `E_ENCRYPTION_KEY_REQUEST`
    `static java.lang.String` | `E_EVENT_DELIVERY_FAILURE`
    `static java.lang.String` | `E_FEEDBACK`
    `static java.lang.String` | `E_LEASED_LICENSE_PROLONGATION`
    `static java.lang.String` | `E_LEASED_LICENSE_PROLONGATION_STATUS`
    `static java.lang.String` | `E_LEASED_LICENSE_REVOCATION`
    `static java.lang.String` | `E_LEASED_LICENSE_REVOCATION_STATUS`
    `static java.lang.String` | `E_LICENSE_REQUEST`
    `static java.lang.String` | `E_LICENSE_REQUEST_STATUS`
    `static java.lang.String` | `E_SERVER_STARTED`
    `static java.lang.String` | `E_SESSION_VARIABLE_UPDATED`
    `static java.lang.String` | `EF_CONTEXT_ADDED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_CREATED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_DESTROYED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_ADDED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_ADDED_ENTITY`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_ADDED_ENTITY_TYPE`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_REMOVED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_REMOVED_ENTITY`
    `static java.lang.String` | `EF_CONTEXT_ENTITY_REMOVED_ENTITY_TYPE`
    `static java.lang.String` | `EF_CONTEXT_INFO_CHANGED_CONTEXT`
    `static java.lang.String` | `EF_CONTEXT_RELOCATED_NEW_PATH`
    `static java.lang.String` | `EF_CONTEXT_RELOCATED_OLD_PATH`
    `static java.lang.String` | `EF_CONTEXT_RELOCATING_NEW_PATH`
    `static java.lang.String` | `EF_CONTEXT_RELOCATING_OLD_PATH`
    `static java.lang.String` | `EF_CONTEXT_REMOVED_CONTEXT`
    `static java.lang.String` | `EF_FEEDBACK_MESSAGE`
    `static java.lang.String` | `EF_FEEDBACK_MESSAGE_DURATION`
    `static java.lang.String` | `EF_STARTUP_DURATION`
    `static java.lang.String` | `F_ADSORB_QUERY_RESULTS`
    `static java.lang.String` | `F_CHANGE_PASSWORD`
    `static java.lang.String` | `F_EXECUTE_NATIVE_QUERY`
    `static java.lang.String` | `F_EXECUTE_QUERY`
    `static java.lang.String` | `F_FILTERED_CONTEXT_LIST`
    `static java.lang.String` | `F_GET_ENCRYPTION_KEY`
    `static java.lang.String` | `F_GET_FORMAT`
    `static java.lang.String` | `F_GET_LICENSE`
    `static java.lang.String` | `F_LOAD_ICON`
    `static java.lang.String` | `F_LOGIN`
    `static java.lang.String` | `F_LOGOUT`
    `static java.lang.String` | `F_PROLONG_LEASED_LICENSE`
    `static java.lang.String` | `F_REGISTER`
    `static java.lang.String` | `F_RESTART`
    `static java.lang.String` | `F_REVOKE_LEASED_LICENSE`
    `static java.lang.String` | `F_SESSION_ALIVE`
    `static java.lang.String` | `F_SESSION_GET`
    `static java.lang.String` | `F_SESSION_SET`
    `static java.lang.String` | `F_SET_ENCRYPTION_STATUS`
    `static java.lang.String` | `F_START_MAINTENANCE_MODE`
    `static java.lang.String` | `F_STOP`
    `static java.lang.String` | `F_STOP_MAINTENANCE_MODE`
    `static java.lang.String` | `F_TERMINATE_CLIENT_CONNECTION`
    `static java.lang.String` | `F_UPGRADE`
    `static java.lang.String` | `FIF_CHANGE_PASSWORD_NEW_PASSWORD`
    `static java.lang.String` | `FIF_CHANGE_PASSWORD_OLD_PASSWORD`
    `static java.lang.String` | `FIF_CHANGE_PASSWORD_REPEAT_PASSWORD`
    `static java.lang.String` | `FIF_EXECUTE_NATIVE_QUERY_QUERY`
    `static java.lang.String` | `FIF_EXECUTE_NATIVE_QUERY_UPDATE`
    `static java.lang.String` | `FIF_EXECUTE_QUERY_QUERY`
    `static java.lang.String` | `FIF_GET_FORMAT_ID`
    `static java.lang.String` | `FIF_LOAD_ICON_CONTEXT`
    `static java.lang.String` | `FIF_LOAD_ICON_SCOPE`
    `static java.lang.String` | `FIF_LOGIN_CODE`
    `static java.lang.String` | `FIF_LOGIN_COUNT_ATTEMPTS`
    `static java.lang.String` | `FIF_LOGIN_LOGIN`
    `static java.lang.String` | `FIF_LOGIN_PASSWORD`
    `static java.lang.String` | `FIF_LOGIN_PROVIDER`
    `static java.lang.String` | `FIF_LOGIN_STATE`
    `static java.lang.String` | `FIF_LOGIN_TOKEN`
    `static java.lang.String` | `FIF_LOGIN_USERNAME`
    `static java.lang.String` | `FIF_REGISTER_ADMIN_PERMISSIONS`
    `static java.lang.String` | `FIF_REGISTER_GLOBAL_PERMISSIONS`
    `static java.lang.String` | `FIF_REGISTER_NAME`
    `static java.lang.String` | `FIF_REGISTER_PASSWORD`
    `static java.lang.String` | `FIF_REGISTER_PASSWORD_RE`
    `static java.lang.String` | `FIF_REGISTER_PERMISSIONS`
    `static java.lang.String` | `FIF_RESTART_DELAY`
    `static java.lang.String` | `FIF_RESTART_INSTANTLY`
    `static java.lang.String` | `FIF_RESTART_ISTANTLY`
    `static java.lang.String` | `FIF_RESTART_REASON`
    `static java.lang.String` | `FIF_STOP_DELAY`
    `static java.lang.String` | `FIF_STOP_INSTANTLY`
    `static java.lang.String` | `FIF_STOP_REASON`
    `static java.lang.String` | `FOF_GET_FORMAT_DATA`
    `static java.lang.String` | `FOF_LOAD_ICON_ICON`
    `static java.lang.String` | `FOF_LOGIN_LOGIN`
    `static java.lang.String` | `FOF_LOGIN_USERNAME`
    `static java.lang.String` | `FOF_PROLONG_LEASED_LICENSE_STATUS`
    `static int` | `PROLONG_LEASED_LICENSE_STATUS_DECLINED`
    `static int` | `PROLONG_LEASED_LICENSE_STATUS_NEW_LICENSE_NEEDED`
    `static int` | `PROLONG_LEASED_LICENSE_STATUS_PROLONGED`
    `static java.lang.String` | `V_CLUSTER`
    `static java.lang.String` | `V_CONNECTIONS`
    `static java.lang.String` | `V_CONTEXT_INFO`
    `static java.lang.String` | `V_CURRENT_ENCRYPTION_KEY`
    `static java.lang.String` | `V_DEVICE_STATISTICS`
    `static java.lang.String` | `V_ENCRYPTION_DRY_RUN`
    `static java.lang.String` | `V_ENCRYPTION_KEYS`
    `static java.lang.String` | `V_ENVIRONMENT`
    `static java.lang.String` | `V_EVENT_DELIVERY_FAILURE_MESSAGE`
    `static java.lang.String` | `V_EVENT_PROCESSING_DETAILS`
    `static java.lang.String` | `V_EVENT_QUEUE_STATISTICS`
    `static java.lang.String` | `V_EVENT_RULE_STATISTICS`
    `static java.lang.String` | `V_EVENT_STATISTICS`
    `static java.lang.String` | `V_EXPRESSIONS_STATISTIC`
    `static java.lang.String` | `V_KEY_APPLICATION_DATE`
    `static java.lang.String` | `V_KEY_APPLICATION_STATUS`
    `static java.lang.String` | `V_KEY_LAST_REQUEST_DATE`
    `static java.lang.String` | `V_LICENSE`
    `static java.lang.String` | `V_LICENSE_ACTIVATION_KEY`
    `static java.lang.String` | `V_LICENSE_DETAILS`
    `static java.lang.String` | `V_LICENSE_FILE`
    `static java.lang.String` | `V_LICENSE_STATUS`
    `static java.lang.String` | `V_LICENSES`
    `static java.lang.String` | `V_MEMORY_CLEARING`
    `static java.lang.String` | `V_MODULES`
    `static java.lang.String` | `V_NEW_ENCRYPTION_KEY`
    `static java.lang.String` | `V_PLUGINS`
    `static java.lang.String` | `V_POOLS`
    `static java.lang.String` | `V_RELATIONAL_DATABASE`
    `static java.lang.String` | `V_RELATIONAL_DATABASE_CLUSTER`
    `static java.lang.String` | `V_RELATIONAL_DATABASE_CONNECTIONS`
    `static java.lang.String` | `V_RELATIONAL_DATABASE_TABLES`
    `static java.lang.String` | `V_SESSION_COOKIES`
    `static java.lang.String` | `V_SESSION_DEFAULT_VALUE`
    `static java.lang.String` | `V_SESSION_HEADERS`
    `static java.lang.String` | `V_SESSION_ID`
    `static java.lang.String` | `V_SESSION_LOGGER`
    `static java.lang.String` | `V_SESSION_LOGIN`
    `static java.lang.String` | `V_SESSION_NEW_VALUE`
    `static java.lang.String` | `V_SESSION_OLD_VALUE`
    `static java.lang.String` | `V_SESSION_PROTOCOL`
    `static java.lang.String` | `V_SESSION_TYPE`
    `static java.lang.String` | `V_SESSION_USER_NAME`
    `static java.lang.String` | `V_SESSION_VALUE`
    `static java.lang.String` | `V_SESSION_VARIABLE`
    `static java.lang.String` | `V_STATUS`
    `static java.lang.String` | `V_STATUS_DISK_UTILIZATION_NAME`
    `static java.lang.String` | `V_STATUS_DISK_UTILIZATION_SPACE`
    `static java.lang.String` | `V_STORAGE_STATISTICS_BINARY_DATA`
    `static java.lang.String` | `V_STORAGE_STATISTICS_CONFIGURATION`
    `static java.lang.String` | `V_STORAGE_STATISTICS_EVENTS`
    `static java.lang.String` | `V_SYSINFO`
    `static java.lang.String` | `V_THREAD_POOLS_ACTIVE_COUNT`
    `static java.lang.String` | `V_THREAD_POOLS_COMPLETED_COUNT`
    `static java.lang.String` | `V_THREAD_POOLS_CORE_SIZE`
    `static java.lang.String` | `V_THREAD_POOLS_LARGEST_SIZE`
    `static java.lang.String` | `V_THREAD_POOLS_MAXIMUM_SIZE`
    `static java.lang.String` | `V_THREAD_POOLS_POOL_NAME`
    `static java.lang.String` | `V_THREAD_POOLS_QUEUE_LENGTH`
    `static java.lang.String` | `V_THREAD_POOLS_TOTAL_COUNT`
    `static java.lang.String` | `V_THREAD_STATISTICS`
    `static java.lang.String` | `V_THREADS`
    `static java.lang.String` | `V_VARIABLE_STATISTICS`
    `static java.lang.String` | `V_VARIABLE_VALIDATORS`
    `static java.lang.String` | `V_VERSION`
    `static java.lang.String` | `VF_CLUSTER_ID`
    `static java.lang.String` | `VF_CLUSTER_ROLE`
    `static java.lang.String` | `VF_CLUSTER_TIME`
    `static java.lang.String` | `VF_CONNECTIONS_ADDRESS`
    `static java.lang.String` | `VF_CONNECTIONS_CONTEXT_LOCKS`
    `static java.lang.String` | `VF_CONNECTIONS_DATE`
    `static java.lang.String` | `VF_CONNECTIONS_EVENTS_DISCARDED`
    `static java.lang.String` | `VF_CONNECTIONS_EVENTS_QUEUED`
    `static java.lang.String` | `VF_CONNECTIONS_LOGIN`
    `static java.lang.String` | `VF_CONNECTIONS_TYPE`
    `static java.lang.String` | `VF_CONNECTIONS_USER`
    `static java.lang.String` | `VF_DATABASE_CLUSTER_ACTIVE`
    `static java.lang.String` | `VF_DATABASE_CLUSTER_ALIVE`
    `static java.lang.String` | `VF_DATABASE_CLUSTER_NODE`
    `static java.lang.String` | `VF_DATABASE_CLUSTER_SYNCHRONIZATION_DURATION`
    `static java.lang.String` | `VF_DATABASE_DELETED`
    `static java.lang.String` | `VF_DATABASE_INSERTED`
    `static java.lang.String` | `VF_DATABASE_LOADED`
    `static java.lang.String` | `VF_DATABASE_MAX_QUERY_TIME`
    `static java.lang.String` | `VF_DATABASE_QUERIES`
    `static java.lang.String` | `VF_DATABASE_TRANSACTIONS`
    `static java.lang.String` | `VF_DATABASE_UPDATED`
    `static java.lang.String` | `VF_EVENT_PROCESSING_DETAILS_PROCESSED`
    `static java.lang.String` | `VF_EVENT_PROCESSING_DETAILS_QUEUE_LENGTH`
    `static java.lang.String` | `VF_EVENT_PROCESSING_DETAILS_SCHEDULED`
    `static java.lang.String` | `VF_EVENT_QUEUE_STATISTICS_CONTEXT`
    `static java.lang.String` | `VF_EVENT_QUEUE_STATISTICS_EVENT_COUNT`
    `static java.lang.String` | `VF_EXPRESSIONS_ERRORS_CAUGHT`
    `static java.lang.String` | `VF_EXPRESSIONS_ERRORS_GENERATED`
    `static java.lang.String` | `VF_EXPRESSIONS_EVALUATED`
    `static java.lang.String` | `VF_EXPRESSIONS_FUNCTION_CALL_COUNT`
    `static java.lang.String` | `VF_EXPRESSIONS_FUNCTION_NAME`
    `static java.lang.String` | `VF_EXPRESSIONS_FUNCTIONS_CALLED`
    `static java.lang.String` | `VF_EXPRESSIONS_PARSED`
    `static java.lang.String` | `VF_EXPRESSIONS_REFERENCES_PROCESSED`
    `static java.lang.String` | `VF_EXTENDED_LICENSE_PLUGIN_GROUPS_CURRENT_VALUES`
    `static java.lang.String` | `VF_PLUGINS_ID`
    `static java.lang.String` | `VF_PLUGINS_NAME`
    `static java.lang.String` | `VF_PLUGINS_TYPE`
    `static java.lang.String` | `VF_RELATIONAL_DATABASE_CONNECTIONS_BUSY_CONNECTIONS`
    `static java.lang.String` | `VF_RELATIONAL_DATABASE_CONNECTIONS_CONNECTIONS`
    `static java.lang.String` | `VF_RELATIONAL_DATABASE_CONNECTIONS_IDLE_CONNECTIONS`
    `static java.lang.String` | `VF_RELATIONAL_DATABASE_CONNECTIONS_UNCLOSED_CONNECTIONS`
    `static java.lang.String` | `VF_SESSION_COOKIES_NAME`
    `static java.lang.String` | `VF_SESSION_COOKIES_VALUE`
    `static java.lang.String` | `VF_SESSION_HEADERS_NAME`
    `static java.lang.String` | `VF_SESSION_HEADERS_VALUE`
    `static java.lang.String` | `VF_STATISTICS_EVENTS_FIRED`
    `static java.lang.String` | `VF_STATISTICS_FUNCTION_CALLED`
    `static java.lang.String` | `VF_STATISTICS_VARIABLES_READ`
    `static java.lang.String` | `VF_STATISTICS_VARIABLES_WRITTEN`
    `static java.lang.String` | `VF_STATUS_BUILD_NUMBER`
    `static java.lang.String` | `VF_STATUS_CLEARING_RUNS_COUNT`
    `static java.lang.String` | `VF_STATUS_CPU_LOAD`
    `static java.lang.String` | `VF_STATUS_CPU_LOAD_SYSTEM`
    `static java.lang.String` | `VF_STATUS_CURRENT_CACHE_ENTRY_COUNT`
    `static java.lang.String` | `VF_STATUS_DISK_UTILIZATION`
    `static java.lang.String` | `VF_STATUS_ESTIMATED_CACHE_SIZE`
    `static java.lang.String` | `VF_STATUS_FREE_MEMORY`
    `static java.lang.String` | `VF_STATUS_INSTALLATION_DATE`
    `static java.lang.String` | `VF_STATUS_LAST_CLEANED_ENTITY_COUNT`
    `static java.lang.String` | `VF_STATUS_LAST_CLEANED_MEMORY_SIZE`
    `static java.lang.String` | `VF_STATUS_LAST_CLEARING_DURATION`
    `static java.lang.String` | `VF_STATUS_LAST_CLEARING_START`
    `static java.lang.String` | `VF_STATUS_LAST_LOW_MEMORY_MODE_DURATION`
    `static java.lang.String` | `VF_STATUS_LOW_MEMORY_MODE`
    `static java.lang.String` | `VF_STATUS_MAX_MEMORY`
    `static java.lang.String` | `VF_STATUS_MAXIMUM_CACHE_ENTRY_COUNT`
    `static java.lang.String` | `VF_STATUS_MEMORY_USAGE`
    `static java.lang.String` | `VF_STATUS_NAME`
    `static java.lang.String` | `VF_STATUS_REVISION`
    `static java.lang.String` | `VF_STATUS_START_TIME`
    `static java.lang.String` | `VF_STATUS_STARTUP_DURATION`
    `static java.lang.String` | `VF_STATUS_TOTAL_MEMORY`
    `static java.lang.String` | `VF_STATUS_UPTIME`
    `static java.lang.String` | `VF_STATUS_VERSION`
    `static java.lang.String` | `VF_SYSINFO_ACTION_COUNT`
    `static java.lang.String` | `VF_SYSINFO_CONTEXT`
    `static java.lang.String` | `VF_SYSINFO_EVENT_COUNT`
    `static java.lang.String` | `VF_SYSINFO_EVENT_HANDLE_EXECUTIONS`
    `static java.lang.String` | `VF_SYSINFO_EVENT_HANDLE_OFFERS`
    `static java.lang.String` | `VF_SYSINFO_EVENT_LISTENER_COUNT`
    `static java.lang.String` | `VF_SYSINFO_EVENT_QUEUES_LENGTH`
    `static java.lang.String` | `VF_SYSINFO_EVENTS_FIRED`
    `static java.lang.String` | `VF_SYSINFO_FUNCTION_CALLED`
    `static java.lang.String` | `VF_SYSINFO_FUNCTION_COUNT`
    `static java.lang.String` | `VF_SYSINFO_MEMORY`
    `static java.lang.String` | `VF_SYSINFO_VARIABLE_COUNT`
    `static java.lang.String` | `VF_SYSINFO_VARIABLES_READ`
    `static java.lang.String` | `VF_SYSINFO_VARIABLES_WRITTEN`
    `static java.lang.String` | `VF_THREAD_STATISTICS_LIVE`
    `static java.lang.String` | `VF_THREAD_STATISTICS_MAXIMUM_LIVE`
    `static java.lang.String` | `VF_THREAD_STATISTICS_TOTAL_STARTED`
    `static java.lang.String` | `VF_THREADS_CPU`
    `static java.lang.String` | `VF_THREADS_DAEMON`
    `static java.lang.String` | `VF_THREADS_GROUP`
    `static java.lang.String` | `VF_THREADS_ID`
    `static java.lang.String` | `VF_THREADS_INTERRUPTED`
    `static java.lang.String` | `VF_THREADS_NAME`
    `static java.lang.String` | `VF_THREADS_PRIORITY`
    `static java.lang.String` | `VF_THREADS_STACK`
    `static java.lang.String` | `VF_THREADS_STATE`
    `static java.lang.String` | `VF_VERSION_TIME`
    `static java.lang.String` | `VF_VERSION_VERSION`

- - ### Field Detail

    - #### PROLONG_LEASED_LICENSE_STATUS_DECLINED

          static final int PROLONG_LEASED_LICENSE_STATUS_DECLINED

      See Also:
        Constant Field Values

    - #### PROLONG_LEASED_LICENSE_STATUS_NEW_LICENSE_NEEDED

          static final int PROLONG_LEASED_LICENSE_STATUS_NEW_LICENSE_NEEDED

      See Also:
        Constant Field Values

    - #### PROLONG_LEASED_LICENSE_STATUS_PROLONGED

          static final int PROLONG_LEASED_LICENSE_STATUS_PROLONGED

      See Also:
        Constant Field Values

    - #### V_VERSION

          static final java.lang.String V_VERSION

      See Also:
        Constant Field Values

    - #### V_ENVIRONMENT

          static final java.lang.String V_ENVIRONMENT

      See Also:
        Constant Field Values

    - #### V_SYSINFO

          static final java.lang.String V_SYSINFO

      See Also:
        Constant Field Values

    - #### V_EXPRESSIONS_STATISTIC

          static final java.lang.String V_EXPRESSIONS_STATISTIC

      See Also:
        Constant Field Values

    - #### V_CONTEXT_INFO

          static final java.lang.String V_CONTEXT_INFO

      See Also:
        Constant Field Values

    - #### V_DEVICE_STATISTICS

          static final java.lang.String V_DEVICE_STATISTICS

      See Also:
        Constant Field Values

    - #### V_PLUGINS

          static final java.lang.String V_PLUGINS

      See Also:
        Constant Field Values

    - #### V_MODULES

          static final java.lang.String V_MODULES

      See Also:
        Constant Field Values

    - #### V_LICENSE

          static final java.lang.String V_LICENSE

      See Also:
        Constant Field Values

    - #### V_STATUS

          static final java.lang.String V_STATUS

      See Also:
        Constant Field Values

    - #### V_STORAGE_STATISTICS_CONFIGURATION

          static final java.lang.String V_STORAGE_STATISTICS_CONFIGURATION

      See Also:
        Constant Field Values

    - #### V_STORAGE_STATISTICS_EVENTS

          static final java.lang.String V_STORAGE_STATISTICS_EVENTS

      See Also:
        Constant Field Values

    - #### V_STORAGE_STATISTICS_BINARY_DATA

          static final java.lang.String V_STORAGE_STATISTICS_BINARY_DATA

      See Also:
        Constant Field Values

    - #### V_RELATIONAL_DATABASE

          static final java.lang.String V_RELATIONAL_DATABASE

      See Also:
        Constant Field Values

    - #### V_RELATIONAL_DATABASE_TABLES

          static final java.lang.String V_RELATIONAL_DATABASE_TABLES

      See Also:
        Constant Field Values

    - #### V_RELATIONAL_DATABASE_CONNECTIONS

          static final java.lang.String V_RELATIONAL_DATABASE_CONNECTIONS

      See Also:
        Constant Field Values

    - #### V_RELATIONAL_DATABASE_CLUSTER

          static final java.lang.String V_RELATIONAL_DATABASE_CLUSTER

      See Also:
        Constant Field Values

    - #### V_CONNECTIONS

          static final java.lang.String V_CONNECTIONS

      See Also:
        Constant Field Values

    - #### V_THREADS

          static final java.lang.String V_THREADS

      See Also:
        Constant Field Values

    - #### V_THREAD_STATISTICS

          static final java.lang.String V_THREAD_STATISTICS

      See Also:
        Constant Field Values

    - #### V_POOLS

          static final java.lang.String V_POOLS

      See Also:
        Constant Field Values

    - #### V_CLUSTER

          static final java.lang.String V_CLUSTER

      See Also:
        Constant Field Values

    - #### V_EVENT_PROCESSING_DETAILS

          static final java.lang.String V_EVENT_PROCESSING_DETAILS

      See Also:
        Constant Field Values

    - #### V_EVENT_RULE_STATISTICS

          static final java.lang.String V_EVENT_RULE_STATISTICS

      See Also:
        Constant Field Values

    - #### V_EVENT_QUEUE_STATISTICS

          static final java.lang.String V_EVENT_QUEUE_STATISTICS

      See Also:
        Constant Field Values

    - #### V_EVENT_STATISTICS

          static final java.lang.String V_EVENT_STATISTICS

      See Also:
        Constant Field Values

    - #### V_VARIABLE_STATISTICS

          static final java.lang.String V_VARIABLE_STATISTICS

      See Also:
        Constant Field Values

    - #### V_MEMORY_CLEARING

          static final java.lang.String V_MEMORY_CLEARING

      See Also:
        Constant Field Values

    - #### V_SESSION_VARIABLE

          static final java.lang.String V_SESSION_VARIABLE

      See Also:
        Constant Field Values

    - #### V_SESSION_VALUE

          static final java.lang.String V_SESSION_VALUE

      See Also:
        Constant Field Values

    - #### V_SESSION_OLD_VALUE

          static final java.lang.String V_SESSION_OLD_VALUE

      See Also:
        Constant Field Values

    - #### V_SESSION_NEW_VALUE

          static final java.lang.String V_SESSION_NEW_VALUE

      See Also:
        Constant Field Values

    - #### V_SESSION_DEFAULT_VALUE

          static final java.lang.String V_SESSION_DEFAULT_VALUE

      See Also:
        Constant Field Values

    - #### V_SESSION_USER_NAME

          static final java.lang.String V_SESSION_USER_NAME

      See Also:
        Constant Field Values

    - #### V_SESSION_LOGIN

          static final java.lang.String V_SESSION_LOGIN

      See Also:
        Constant Field Values

    - #### V_SESSION_TYPE

          static final java.lang.String V_SESSION_TYPE

      See Also:
        Constant Field Values

    - #### V_SESSION_PROTOCOL

          static final java.lang.String V_SESSION_PROTOCOL

      See Also:
        Constant Field Values

    - #### V_SESSION_LOGGER

          static final java.lang.String V_SESSION_LOGGER

      See Also:
        Constant Field Values

    - #### V_SESSION_COOKIES

          static final java.lang.String V_SESSION_COOKIES

      See Also:
        Constant Field Values

    - #### V_SESSION_ID

          static final java.lang.String V_SESSION_ID

      See Also:
        Constant Field Values

    - #### V_SESSION_HEADERS

          static final java.lang.String V_SESSION_HEADERS

      See Also:
        Constant Field Values

    - #### V_VARIABLE_VALIDATORS

          static final java.lang.String V_VARIABLE_VALIDATORS

      See Also:
        Constant Field Values

    - #### V_EVENT_DELIVERY_FAILURE_MESSAGE

          static final java.lang.String V_EVENT_DELIVERY_FAILURE_MESSAGE

      See Also:
        Constant Field Values

    - #### V_LICENSES

          static final java.lang.String V_LICENSES

      See Also:
        Constant Field Values

    - #### V_LICENSE_STATUS

          static final java.lang.String V_LICENSE_STATUS

      See Also:
        Constant Field Values

    - #### V_LICENSE_ACTIVATION_KEY

          static final java.lang.String V_LICENSE_ACTIVATION_KEY

      See Also:
        Constant Field Values

    - #### V_LICENSE_FILE

          static final java.lang.String V_LICENSE_FILE

      See Also:
        Constant Field Values

    - #### V_LICENSE_DETAILS

          static final java.lang.String V_LICENSE_DETAILS

      See Also:
        Constant Field Values

    - #### V_CURRENT_ENCRYPTION_KEY

          static final java.lang.String V_CURRENT_ENCRYPTION_KEY

      See Also:
        Constant Field Values

    - #### V_NEW_ENCRYPTION_KEY

          static final java.lang.String V_NEW_ENCRYPTION_KEY

      See Also:
        Constant Field Values

    - #### V_ENCRYPTION_KEYS

          static final java.lang.String V_ENCRYPTION_KEYS

      See Also:
        Constant Field Values

    - #### V_KEY_APPLICATION_STATUS

          static final java.lang.String V_KEY_APPLICATION_STATUS

      See Also:
        Constant Field Values

    - #### V_KEY_APPLICATION_DATE

          static final java.lang.String V_KEY_APPLICATION_DATE

      See Also:
        Constant Field Values

    - #### V_KEY_LAST_REQUEST_DATE

          static final java.lang.String V_KEY_LAST_REQUEST_DATE

      See Also:
        Constant Field Values

    - #### V_ENCRYPTION_DRY_RUN

          static final java.lang.String V_ENCRYPTION_DRY_RUN

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_POOL_NAME

          static final java.lang.String V_THREAD_POOLS_POOL_NAME

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_ACTIVE_COUNT

          static final java.lang.String V_THREAD_POOLS_ACTIVE_COUNT

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_COMPLETED_COUNT

          static final java.lang.String V_THREAD_POOLS_COMPLETED_COUNT

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_TOTAL_COUNT

          static final java.lang.String V_THREAD_POOLS_TOTAL_COUNT

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_CORE_SIZE

          static final java.lang.String V_THREAD_POOLS_CORE_SIZE

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_LARGEST_SIZE

          static final java.lang.String V_THREAD_POOLS_LARGEST_SIZE

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_MAXIMUM_SIZE

          static final java.lang.String V_THREAD_POOLS_MAXIMUM_SIZE

      See Also:
        Constant Field Values

    - #### V_THREAD_POOLS_QUEUE_LENGTH

          static final java.lang.String V_THREAD_POOLS_QUEUE_LENGTH

      See Also:
        Constant Field Values

    - #### V_STATUS_DISK_UTILIZATION_NAME

          static final java.lang.String V_STATUS_DISK_UTILIZATION_NAME

      See Also:
        Constant Field Values

    - #### V_STATUS_DISK_UTILIZATION_SPACE

          static final java.lang.String V_STATUS_DISK_UTILIZATION_SPACE

      See Also:
        Constant Field Values

    - #### F_REGISTER

          static final java.lang.String F_REGISTER

      See Also:
        Constant Field Values

    - #### F_LOGIN

          static final java.lang.String F_LOGIN

      See Also:
        Constant Field Values

    - #### F_LOGOUT

          static final java.lang.String F_LOGOUT

      See Also:
        Constant Field Values

    - #### F_STOP

          static final java.lang.String F_STOP

      See Also:
        Constant Field Values

    - #### F_RESTART

          static final java.lang.String F_RESTART

      See Also:
        Constant Field Values

    - #### F_UPGRADE

          static final java.lang.String F_UPGRADE

      See Also:
        Constant Field Values

    - #### F_START_MAINTENANCE_MODE

          static final java.lang.String F_START_MAINTENANCE_MODE

      See Also:
        Constant Field Values

    - #### F_STOP_MAINTENANCE_MODE

          static final java.lang.String F_STOP_MAINTENANCE_MODE

      See Also:
        Constant Field Values

    - #### F_CHANGE_PASSWORD

          static final java.lang.String F_CHANGE_PASSWORD

      See Also:
        Constant Field Values

    - #### F_EXECUTE_QUERY

          static final java.lang.String F_EXECUTE_QUERY

      See Also:
        Constant Field Values

    - #### F_EXECUTE_NATIVE_QUERY

          static final java.lang.String F_EXECUTE_NATIVE_QUERY

      See Also:
        Constant Field Values

    - #### F_ADSORB_QUERY_RESULTS

          static final java.lang.String F_ADSORB_QUERY_RESULTS

      See Also:
        Constant Field Values

    - #### F_GET_FORMAT

          static final java.lang.String F_GET_FORMAT

      See Also:
        Constant Field Values

    - #### F_SESSION_GET

          static final java.lang.String F_SESSION_GET

      See Also:
        Constant Field Values

    - #### F_SESSION_SET

          static final java.lang.String F_SESSION_SET

      See Also:
        Constant Field Values

    - #### F_TERMINATE_CLIENT_CONNECTION

          static final java.lang.String F_TERMINATE_CLIENT_CONNECTION

      See Also:
        Constant Field Values

    - #### F_LOAD_ICON

          static final java.lang.String F_LOAD_ICON

      See Also:
        Constant Field Values

    - #### F_FILTERED_CONTEXT_LIST

          static final java.lang.String F_FILTERED_CONTEXT_LIST

      See Also:
        Constant Field Values

    - #### F_GET_LICENSE

          static final java.lang.String F_GET_LICENSE

      See Also:
        Constant Field Values

    - #### F_PROLONG_LEASED_LICENSE

          static final java.lang.String F_PROLONG_LEASED_LICENSE

      See Also:
        Constant Field Values

    - #### F_REVOKE_LEASED_LICENSE

          static final java.lang.String F_REVOKE_LEASED_LICENSE

      See Also:
        Constant Field Values

    - #### F_GET_ENCRYPTION_KEY

          static final java.lang.String F_GET_ENCRYPTION_KEY

      See Also:
        Constant Field Values

    - #### F_SET_ENCRYPTION_STATUS

          static final java.lang.String F_SET_ENCRYPTION_STATUS

      See Also:
        Constant Field Values

    - #### F_SESSION_ALIVE

          static final java.lang.String F_SESSION_ALIVE

      See Also:
        Constant Field Values

    - #### E_FEEDBACK

          static final java.lang.String E_FEEDBACK

      See Also:
        Constant Field Values

    - #### E_CONTEXT_ADDED

          static final java.lang.String E_CONTEXT_ADDED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_REMOVED

          static final java.lang.String E_CONTEXT_REMOVED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_INFO_CHANGED

          static final java.lang.String E_CONTEXT_INFO_CHANGED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_CREATED

          static final java.lang.String E_CONTEXT_CREATED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_DESTROYED

          static final java.lang.String E_CONTEXT_DESTROYED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_RELOCATING

          static final java.lang.String E_CONTEXT_RELOCATING

      See Also:
        Constant Field Values

    - #### E_CONTEXT_RELOCATED

          static final java.lang.String E_CONTEXT_RELOCATED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_ENTITY_ADDED

          static final java.lang.String E_CONTEXT_ENTITY_ADDED

      See Also:
        Constant Field Values

    - #### E_CONTEXT_ENTITY_REMOVED

          static final java.lang.String E_CONTEXT_ENTITY_REMOVED

      See Also:
        Constant Field Values

    - #### E_SERVER_STARTED

          static final java.lang.String E_SERVER_STARTED

      See Also:
        Constant Field Values

    - #### E_SESSION_VARIABLE_UPDATED

          static final java.lang.String E_SESSION_VARIABLE_UPDATED

      See Also:
        Constant Field Values

    - #### E_EVENT_DELIVERY_FAILURE

          static final java.lang.String E_EVENT_DELIVERY_FAILURE

      See Also:
        Constant Field Values

    - #### E_LICENSE_REQUEST

          static final java.lang.String E_LICENSE_REQUEST

      See Also:
        Constant Field Values

    - #### E_LICENSE_REQUEST_STATUS

          static final java.lang.String E_LICENSE_REQUEST_STATUS

      See Also:
        Constant Field Values

    - #### E_LEASED_LICENSE_PROLONGATION

          static final java.lang.String E_LEASED_LICENSE_PROLONGATION

      See Also:
        Constant Field Values

    - #### E_LEASED_LICENSE_PROLONGATION_STATUS

          static final java.lang.String E_LEASED_LICENSE_PROLONGATION_STATUS

      See Also:
        Constant Field Values

    - #### E_LEASED_LICENSE_REVOCATION

          static final java.lang.String E_LEASED_LICENSE_REVOCATION

      See Also:
        Constant Field Values

    - #### E_LEASED_LICENSE_REVOCATION_STATUS

          static final java.lang.String E_LEASED_LICENSE_REVOCATION_STATUS

      See Also:
        Constant Field Values

    - #### E_ENCRYPTION_KEY_REQUEST

          static final java.lang.String E_ENCRYPTION_KEY_REQUEST

      See Also:
        Constant Field Values

    - #### A_CREATE_RESOURCES

          static final java.lang.String A_CREATE_RESOURCES

      See Also:
        Constant Field Values

    - #### A_DELETE_RESOURCES

          static final java.lang.String A_DELETE_RESOURCES

      See Also:
        Constant Field Values

    - #### A_STOP_SERVER

          static final java.lang.String A_STOP_SERVER

      See Also:
        Constant Field Values

    - #### A_RESTART_SERVER

          static final java.lang.String A_RESTART_SERVER

      See Also:
        Constant Field Values

    - #### A_START_MAINTENANCE_MODE

          static final java.lang.String A_START_MAINTENANCE_MODE

      See Also:
        Constant Field Values

    - #### A_STOP_MAINTENANCE_MODE

          static final java.lang.String A_STOP_MAINTENANCE_MODE

      See Also:
        Constant Field Values

    - #### A_CHANGE_PASSWORD

          static final java.lang.String A_CHANGE_PASSWORD

      See Also:
        Constant Field Values

    - #### A_DELETE_EVENTS

          static final java.lang.String A_DELETE_EVENTS

      See Also:
        Constant Field Values

    - #### A_EVENT_HISTORY

          static final java.lang.String A_EVENT_HISTORY

      See Also:
        Constant Field Values

    - #### A_VARIABLE_HISTORY

          static final java.lang.String A_VARIABLE_HISTORY

      See Also:
        Constant Field Values

    - #### A_VIEW_STATISTICS

          static final java.lang.String A_VIEW_STATISTICS

      See Also:
        Constant Field Values

    - #### A_VIEW_RAW_STATISTICS

          static final java.lang.String A_VIEW_RAW_STATISTICS

      See Also:
        Constant Field Values

    - #### A_VIEW_CONTEXT_ENTITIES_STATISTICS

          static final java.lang.String A_VIEW_CONTEXT_ENTITIES_STATISTICS

      See Also:
        Constant Field Values

    - #### A_VIEW_SERVER_INFO

          static final java.lang.String A_VIEW_SERVER_INFO

      See Also:
        Constant Field Values

    - #### A_VIEW_CONTEXTS_INFO

          static final java.lang.String A_VIEW_CONTEXTS_INFO

      See Also:
        Constant Field Values

    - #### A_VIEW_DATABASE_STATISTICS

          static final java.lang.String A_VIEW_DATABASE_STATISTICS

      See Also:
        Constant Field Values

    - #### A_RUN_GARBAGE_COLLECTION

          static final java.lang.String A_RUN_GARBAGE_COLLECTION

      See Also:
        Constant Field Values

    - #### A_CONFIGURE_SERVER

          static final java.lang.String A_CONFIGURE_SERVER

      See Also:
        Constant Field Values

    - #### A_EXECUTE

          static final java.lang.String A_EXECUTE

      See Also:
        Constant Field Values

    - #### A_PURGE_STATISTICS

          static final java.lang.String A_PURGE_STATISTICS

      See Also:
        Constant Field Values

    - #### A_FILL_STATISTICS_FROM_HISTORY

          static final java.lang.String A_FILL_STATISTICS_FROM_HISTORY

      See Also:
        Constant Field Values

    - #### A_BROWSE

          static final java.lang.String A_BROWSE

      See Also:
        Constant Field Values

    - #### A_COMPARE

          static final java.lang.String A_COMPARE

      See Also:
        Constant Field Values

    - #### A_GENERATE_THREAD_DUMP

          static final java.lang.String A_GENERATE_THREAD_DUMP

      See Also:
        Constant Field Values

    - #### A_GENERATE_HEAP_DUMP

          static final java.lang.String A_GENERATE_HEAP_DUMP

      See Also:
        Constant Field Values

    - #### A_CONNECT_TO_STORE

          static final java.lang.String A_CONNECT_TO_STORE

      See Also:
        Constant Field Values

    - #### A_DELETE_MODULES

          static final java.lang.String A_DELETE_MODULES

      See Also:
        Constant Field Values

    - #### A_OPEN_EXPRESSION_EDITOR

          static final java.lang.String A_OPEN_EXPRESSION_EDITOR

      See Also:
        Constant Field Values

    - #### A_TERMINATE_CLIENT_CONNECTION

          static final java.lang.String A_TERMINATE_CLIENT_CONNECTION

      See Also:
        Constant Field Values

    - #### VF_VERSION_VERSION

          static final java.lang.String VF_VERSION_VERSION

      See Also:
        Constant Field Values

    - #### VF_VERSION_TIME

          static final java.lang.String VF_VERSION_TIME

      See Also:
        Constant Field Values

    - #### VF_STATUS_NAME

          static final java.lang.String VF_STATUS_NAME

      See Also:
        Constant Field Values

    - #### VF_STATUS_VERSION

          static final java.lang.String VF_STATUS_VERSION

      See Also:
        Constant Field Values

    - #### VF_STATUS_BUILD_NUMBER

          static final java.lang.String VF_STATUS_BUILD_NUMBER

      See Also:
        Constant Field Values

    - #### VF_STATUS_REVISION

          static final java.lang.String VF_STATUS_REVISION

      See Also:
        Constant Field Values

    - #### VF_STATUS_INSTALLATION_DATE

          static final java.lang.String VF_STATUS_INSTALLATION_DATE

      See Also:
        Constant Field Values

    - #### VF_STATUS_START_TIME

          static final java.lang.String VF_STATUS_START_TIME

      See Also:
        Constant Field Values

    - #### VF_STATUS_STARTUP_DURATION

          static final java.lang.String VF_STATUS_STARTUP_DURATION

      See Also:
        Constant Field Values

    - #### VF_STATUS_UPTIME

          static final java.lang.String VF_STATUS_UPTIME

      See Also:
        Constant Field Values

    - #### VF_STATUS_FREE_MEMORY

          static final java.lang.String VF_STATUS_FREE_MEMORY

      See Also:
        Constant Field Values

    - #### VF_STATUS_MAX_MEMORY

          static final java.lang.String VF_STATUS_MAX_MEMORY

      See Also:
        Constant Field Values

    - #### VF_STATUS_TOTAL_MEMORY

          static final java.lang.String VF_STATUS_TOTAL_MEMORY

      See Also:
        Constant Field Values

    - #### VF_STATUS_MEMORY_USAGE

          static final java.lang.String VF_STATUS_MEMORY_USAGE

      See Also:
        Constant Field Values

    - #### VF_STATUS_LOW_MEMORY_MODE

          static final java.lang.String VF_STATUS_LOW_MEMORY_MODE

      See Also:
        Constant Field Values

    - #### VF_STATUS_LAST_LOW_MEMORY_MODE_DURATION

          static final java.lang.String VF_STATUS_LAST_LOW_MEMORY_MODE_DURATION

      See Also:
        Constant Field Values

    - #### VF_STATUS_CURRENT_CACHE_ENTRY_COUNT

          static final java.lang.String VF_STATUS_CURRENT_CACHE_ENTRY_COUNT

      See Also:
        Constant Field Values

    - #### VF_STATUS_MAXIMUM_CACHE_ENTRY_COUNT

          static final java.lang.String VF_STATUS_MAXIMUM_CACHE_ENTRY_COUNT

      See Also:
        Constant Field Values

    - #### VF_STATUS_ESTIMATED_CACHE_SIZE

          static final java.lang.String VF_STATUS_ESTIMATED_CACHE_SIZE

      See Also:
        Constant Field Values

    - #### VF_STATUS_LAST_CLEARING_START

          static final java.lang.String VF_STATUS_LAST_CLEARING_START

      See Also:
        Constant Field Values

    - #### VF_STATUS_LAST_CLEARING_DURATION

          static final java.lang.String VF_STATUS_LAST_CLEARING_DURATION

      See Also:
        Constant Field Values

    - #### VF_STATUS_CLEARING_RUNS_COUNT

          static final java.lang.String VF_STATUS_CLEARING_RUNS_COUNT

      See Also:
        Constant Field Values

    - #### VF_STATUS_LAST_CLEANED_MEMORY_SIZE

          static final java.lang.String VF_STATUS_LAST_CLEANED_MEMORY_SIZE

      See Also:
        Constant Field Values

    - #### VF_STATUS_LAST_CLEANED_ENTITY_COUNT

          static final java.lang.String VF_STATUS_LAST_CLEANED_ENTITY_COUNT

      See Also:
        Constant Field Values

    - #### VF_STATUS_CPU_LOAD

          static final java.lang.String VF_STATUS_CPU_LOAD

      See Also:
        Constant Field Values

    - #### VF_STATUS_CPU_LOAD_SYSTEM

          static final java.lang.String VF_STATUS_CPU_LOAD_SYSTEM

      See Also:
        Constant Field Values

    - #### VF_STATUS_DISK_UTILIZATION

          static final java.lang.String VF_STATUS_DISK_UTILIZATION

      See Also:
        Constant Field Values

    - #### VF_EVENT_PROCESSING_DETAILS_QUEUE_LENGTH

          static final java.lang.String VF_EVENT_PROCESSING_DETAILS_QUEUE_LENGTH

      See Also:
        Constant Field Values

    - #### VF_EVENT_PROCESSING_DETAILS_SCHEDULED

          static final java.lang.String VF_EVENT_PROCESSING_DETAILS_SCHEDULED

      See Also:
        Constant Field Values

    - #### VF_EVENT_PROCESSING_DETAILS_PROCESSED

          static final java.lang.String VF_EVENT_PROCESSING_DETAILS_PROCESSED

      See Also:
        Constant Field Values

    - #### VF_PLUGINS_ID

          static final java.lang.String VF_PLUGINS_ID

      See Also:
        Constant Field Values

    - #### VF_PLUGINS_TYPE

          static final java.lang.String VF_PLUGINS_TYPE

      See Also:
        Constant Field Values

    - #### VF_PLUGINS_NAME

          static final java.lang.String VF_PLUGINS_NAME

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_USER

          static final java.lang.String VF_CONNECTIONS_USER

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_LOGIN

          static final java.lang.String VF_CONNECTIONS_LOGIN

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_TYPE

          static final java.lang.String VF_CONNECTIONS_TYPE

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_DATE

          static final java.lang.String VF_CONNECTIONS_DATE

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_ADDRESS

          static final java.lang.String VF_CONNECTIONS_ADDRESS

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_EVENTS_QUEUED

          static final java.lang.String VF_CONNECTIONS_EVENTS_QUEUED

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_EVENTS_DISCARDED

          static final java.lang.String VF_CONNECTIONS_EVENTS_DISCARDED

      See Also:
        Constant Field Values

    - #### VF_CONNECTIONS_CONTEXT_LOCKS

          static final java.lang.String VF_CONNECTIONS_CONTEXT_LOCKS

      See Also:
        Constant Field Values

    - #### VF_THREADS_ID

          static final java.lang.String VF_THREADS_ID

      See Also:
        Constant Field Values

    - #### VF_THREADS_NAME

          static final java.lang.String VF_THREADS_NAME

      See Also:
        Constant Field Values

    - #### VF_THREADS_GROUP

          static final java.lang.String VF_THREADS_GROUP

      See Also:
        Constant Field Values

    - #### VF_THREADS_PRIORITY

          static final java.lang.String VF_THREADS_PRIORITY

      See Also:
        Constant Field Values

    - #### VF_THREADS_STATE

          static final java.lang.String VF_THREADS_STATE

      See Also:
        Constant Field Values

    - #### VF_THREADS_DAEMON

          static final java.lang.String VF_THREADS_DAEMON

      See Also:
        Constant Field Values

    - #### VF_THREADS_INTERRUPTED

          static final java.lang.String VF_THREADS_INTERRUPTED

      See Also:
        Constant Field Values

    - #### VF_THREADS_CPU

          static final java.lang.String VF_THREADS_CPU

      See Also:
        Constant Field Values

    - #### VF_THREADS_STACK

          static final java.lang.String VF_THREADS_STACK

      See Also:
        Constant Field Values

    - #### VF_THREAD_STATISTICS_LIVE

          static final java.lang.String VF_THREAD_STATISTICS_LIVE

      See Also:
        Constant Field Values

    - #### VF_THREAD_STATISTICS_MAXIMUM_LIVE

          static final java.lang.String VF_THREAD_STATISTICS_MAXIMUM_LIVE

      See Also:
        Constant Field Values

    - #### VF_THREAD_STATISTICS_TOTAL_STARTED

          static final java.lang.String VF_THREAD_STATISTICS_TOTAL_STARTED

      See Also:
        Constant Field Values

    - #### VF_CLUSTER_ID

          static final java.lang.String VF_CLUSTER_ID

      See Also:
        Constant Field Values

    - #### VF_CLUSTER_ROLE

          static final java.lang.String VF_CLUSTER_ROLE

      See Also:
        Constant Field Values

    - #### VF_CLUSTER_TIME

          static final java.lang.String VF_CLUSTER_TIME

      See Also:
        Constant Field Values

    - #### VF_DATABASE_MAX_QUERY_TIME

          static final java.lang.String VF_DATABASE_MAX_QUERY_TIME

      See Also:
        Constant Field Values

    - #### VF_DATABASE_DELETED

          static final java.lang.String VF_DATABASE_DELETED

      See Also:
        Constant Field Values

    - #### VF_DATABASE_INSERTED

          static final java.lang.String VF_DATABASE_INSERTED

      See Also:
        Constant Field Values

    - #### VF_DATABASE_UPDATED

          static final java.lang.String VF_DATABASE_UPDATED

      See Also:
        Constant Field Values

    - #### VF_DATABASE_LOADED

          static final java.lang.String VF_DATABASE_LOADED

      See Also:
        Constant Field Values

    - #### VF_DATABASE_TRANSACTIONS

          static final java.lang.String VF_DATABASE_TRANSACTIONS

      See Also:
        Constant Field Values

    - #### VF_DATABASE_QUERIES

          static final java.lang.String VF_DATABASE_QUERIES

      See Also:
        Constant Field Values

    - #### VF_RELATIONAL_DATABASE_CONNECTIONS_UNCLOSED_CONNECTIONS

          static final java.lang.String VF_RELATIONAL_DATABASE_CONNECTIONS_UNCLOSED_CONNECTIONS

      See Also:
        Constant Field Values

    - #### VF_RELATIONAL_DATABASE_CONNECTIONS_BUSY_CONNECTIONS

          static final java.lang.String VF_RELATIONAL_DATABASE_CONNECTIONS_BUSY_CONNECTIONS

      See Also:
        Constant Field Values

    - #### VF_RELATIONAL_DATABASE_CONNECTIONS_IDLE_CONNECTIONS

          static final java.lang.String VF_RELATIONAL_DATABASE_CONNECTIONS_IDLE_CONNECTIONS

      See Also:
        Constant Field Values

    - #### VF_RELATIONAL_DATABASE_CONNECTIONS_CONNECTIONS

          static final java.lang.String VF_RELATIONAL_DATABASE_CONNECTIONS_CONNECTIONS

      See Also:
        Constant Field Values

    - #### VF_DATABASE_CLUSTER_NODE

          static final java.lang.String VF_DATABASE_CLUSTER_NODE

      See Also:
        Constant Field Values

    - #### VF_DATABASE_CLUSTER_ALIVE

          static final java.lang.String VF_DATABASE_CLUSTER_ALIVE

      See Also:
        Constant Field Values

    - #### VF_DATABASE_CLUSTER_ACTIVE

          static final java.lang.String VF_DATABASE_CLUSTER_ACTIVE

      See Also:
        Constant Field Values

    - #### VF_DATABASE_CLUSTER_SYNCHRONIZATION_DURATION

          static final java.lang.String VF_DATABASE_CLUSTER_SYNCHRONIZATION_DURATION

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_CONTEXT

          static final java.lang.String VF_SYSINFO_CONTEXT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_VARIABLE_COUNT

          static final java.lang.String VF_SYSINFO_VARIABLE_COUNT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_FUNCTION_COUNT

          static final java.lang.String VF_SYSINFO_FUNCTION_COUNT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENT_COUNT

          static final java.lang.String VF_SYSINFO_EVENT_COUNT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_ACTION_COUNT

          static final java.lang.String VF_SYSINFO_ACTION_COUNT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_VARIABLES_READ

          static final java.lang.String VF_SYSINFO_VARIABLES_READ

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_VARIABLES_WRITTEN

          static final java.lang.String VF_SYSINFO_VARIABLES_WRITTEN

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_FUNCTION_CALLED

          static final java.lang.String VF_SYSINFO_FUNCTION_CALLED

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENTS_FIRED

          static final java.lang.String VF_SYSINFO_EVENTS_FIRED

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENT_HANDLE_OFFERS

          static final java.lang.String VF_SYSINFO_EVENT_HANDLE_OFFERS

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENT_HANDLE_EXECUTIONS

          static final java.lang.String VF_SYSINFO_EVENT_HANDLE_EXECUTIONS

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENT_LISTENER_COUNT

          static final java.lang.String VF_SYSINFO_EVENT_LISTENER_COUNT

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_EVENT_QUEUES_LENGTH

          static final java.lang.String VF_SYSINFO_EVENT_QUEUES_LENGTH

      See Also:
        Constant Field Values

    - #### VF_SYSINFO_MEMORY

          static final java.lang.String VF_SYSINFO_MEMORY

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_FUNCTION_NAME

          static final java.lang.String VF_EXPRESSIONS_FUNCTION_NAME

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_FUNCTION_CALL_COUNT

          static final java.lang.String VF_EXPRESSIONS_FUNCTION_CALL_COUNT

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_PARSED

          static final java.lang.String VF_EXPRESSIONS_PARSED

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_EVALUATED

          static final java.lang.String VF_EXPRESSIONS_EVALUATED

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_ERRORS_GENERATED

          static final java.lang.String VF_EXPRESSIONS_ERRORS_GENERATED

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_ERRORS_CAUGHT

          static final java.lang.String VF_EXPRESSIONS_ERRORS_CAUGHT

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_REFERENCES_PROCESSED

          static final java.lang.String VF_EXPRESSIONS_REFERENCES_PROCESSED

      See Also:
        Constant Field Values

    - #### VF_EXPRESSIONS_FUNCTIONS_CALLED

          static final java.lang.String VF_EXPRESSIONS_FUNCTIONS_CALLED

      See Also:
        Constant Field Values

    - #### VF_EVENT_QUEUE_STATISTICS_CONTEXT

          static final java.lang.String VF_EVENT_QUEUE_STATISTICS_CONTEXT

      See Also:
        Constant Field Values

    - #### VF_EVENT_QUEUE_STATISTICS_EVENT_COUNT

          static final java.lang.String VF_EVENT_QUEUE_STATISTICS_EVENT_COUNT

      See Also:
        Constant Field Values

    - #### VF_STATISTICS_VARIABLES_READ

          static final java.lang.String VF_STATISTICS_VARIABLES_READ

      See Also:
        Constant Field Values

    - #### VF_STATISTICS_VARIABLES_WRITTEN

          static final java.lang.String VF_STATISTICS_VARIABLES_WRITTEN

      See Also:
        Constant Field Values

    - #### VF_STATISTICS_FUNCTION_CALLED

          static final java.lang.String VF_STATISTICS_FUNCTION_CALLED

      See Also:
        Constant Field Values

    - #### VF_STATISTICS_EVENTS_FIRED

          static final java.lang.String VF_STATISTICS_EVENTS_FIRED

      See Also:
        Constant Field Values

    - #### VF_EXTENDED_LICENSE_PLUGIN_GROUPS_CURRENT_VALUES

          static final java.lang.String VF_EXTENDED_LICENSE_PLUGIN_GROUPS_CURRENT_VALUES

      See Also:
        Constant Field Values

    - #### VF_SESSION_COOKIES_NAME

          static final java.lang.String VF_SESSION_COOKIES_NAME

      See Also:
        Constant Field Values

    - #### VF_SESSION_COOKIES_VALUE

          static final java.lang.String VF_SESSION_COOKIES_VALUE

      See Also:
        Constant Field Values

    - #### VF_SESSION_HEADERS_NAME

          static final java.lang.String VF_SESSION_HEADERS_NAME

      See Also:
        Constant Field Values

    - #### VF_SESSION_HEADERS_VALUE

          static final java.lang.String VF_SESSION_HEADERS_VALUE

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_NAME

          static final java.lang.String FIF_REGISTER_NAME

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_PASSWORD

          static final java.lang.String FIF_REGISTER_PASSWORD

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_PASSWORD_RE

          static final java.lang.String FIF_REGISTER_PASSWORD_RE

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_PERMISSIONS

          static final java.lang.String FIF_REGISTER_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_ADMIN_PERMISSIONS

          static final java.lang.String FIF_REGISTER_ADMIN_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIF_REGISTER_GLOBAL_PERMISSIONS

          static final java.lang.String FIF_REGISTER_GLOBAL_PERMISSIONS

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_USERNAME

          static final java.lang.String FIF_LOGIN_USERNAME

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_LOGIN

          static final java.lang.String FIF_LOGIN_LOGIN

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_PASSWORD

          static final java.lang.String FIF_LOGIN_PASSWORD

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_CODE

          static final java.lang.String FIF_LOGIN_CODE

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_STATE

          static final java.lang.String FIF_LOGIN_STATE

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_PROVIDER

          static final java.lang.String FIF_LOGIN_PROVIDER

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_COUNT_ATTEMPTS

          static final java.lang.String FIF_LOGIN_COUNT_ATTEMPTS

      See Also:
        Constant Field Values

    - #### FIF_LOGIN_TOKEN

          static final java.lang.String FIF_LOGIN_TOKEN

      See Also:
        Constant Field Values

    - #### FIF_RESTART_INSTANTLY

          static final java.lang.String FIF_RESTART_INSTANTLY

      See Also:
        Constant Field Values

    - #### FOF_LOGIN_USERNAME

          static final java.lang.String FOF_LOGIN_USERNAME

      See Also:
        Constant Field Values

    - #### FOF_LOGIN_LOGIN

          static final java.lang.String FOF_LOGIN_LOGIN

      See Also:
        Constant Field Values

    - #### FIF_RESTART_ISTANTLY

          static final java.lang.String FIF_RESTART_ISTANTLY

      See Also:
        Constant Field Values

    - #### FIF_RESTART_DELAY

          static final java.lang.String FIF_RESTART_DELAY

      See Also:
        Constant Field Values

    - #### FIF_RESTART_REASON

          static final java.lang.String FIF_RESTART_REASON

      See Also:
        Constant Field Values

    - #### FIF_STOP_INSTANTLY

          static final java.lang.String FIF_STOP_INSTANTLY

      See Also:
        Constant Field Values

    - #### FIF_STOP_DELAY

          static final java.lang.String FIF_STOP_DELAY

      See Also:
        Constant Field Values

    - #### FIF_STOP_REASON

          static final java.lang.String FIF_STOP_REASON

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_NATIVE_QUERY_UPDATE

          static final java.lang.String FIF_EXECUTE_NATIVE_QUERY_UPDATE

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_NATIVE_QUERY_QUERY

          static final java.lang.String FIF_EXECUTE_NATIVE_QUERY_QUERY

      See Also:
        Constant Field Values

    - #### FIF_EXECUTE_QUERY_QUERY

          static final java.lang.String FIF_EXECUTE_QUERY_QUERY

      See Also:
        Constant Field Values

    - #### FIF_CHANGE_PASSWORD_OLD_PASSWORD

          static final java.lang.String FIF_CHANGE_PASSWORD_OLD_PASSWORD

      See Also:
        Constant Field Values

    - #### FIF_CHANGE_PASSWORD_NEW_PASSWORD

          static final java.lang.String FIF_CHANGE_PASSWORD_NEW_PASSWORD

      See Also:
        Constant Field Values

    - #### FIF_CHANGE_PASSWORD_REPEAT_PASSWORD

          static final java.lang.String FIF_CHANGE_PASSWORD_REPEAT_PASSWORD

      See Also:
        Constant Field Values

    - #### FIF_GET_FORMAT_ID

          static final java.lang.String FIF_GET_FORMAT_ID

      See Also:
        Constant Field Values

    - #### FIF_LOAD_ICON_CONTEXT

          static final java.lang.String FIF_LOAD_ICON_CONTEXT

      See Also:
        Constant Field Values

    - #### FIF_LOAD_ICON_SCOPE

          static final java.lang.String FIF_LOAD_ICON_SCOPE

      See Also:
        Constant Field Values

    - #### FOF_GET_FORMAT_DATA

          static final java.lang.String FOF_GET_FORMAT_DATA

      See Also:
        Constant Field Values

    - #### FOF_PROLONG_LEASED_LICENSE_STATUS

          static final java.lang.String FOF_PROLONG_LEASED_LICENSE_STATUS

      See Also:
        Constant Field Values

    - #### FOF_LOAD_ICON_ICON

          static final java.lang.String FOF_LOAD_ICON_ICON

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ADDED_CONTEXT

          static final java.lang.String EF_CONTEXT_ADDED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_REMOVED_CONTEXT

          static final java.lang.String EF_CONTEXT_REMOVED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_CREATED_CONTEXT

          static final java.lang.String EF_CONTEXT_CREATED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_DESTROYED_CONTEXT

          static final java.lang.String EF_CONTEXT_DESTROYED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_INFO_CHANGED_CONTEXT

          static final java.lang.String EF_CONTEXT_INFO_CHANGED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_FEEDBACK_MESSAGE

          static final java.lang.String EF_FEEDBACK_MESSAGE

      See Also:
        Constant Field Values

    - #### EF_FEEDBACK_MESSAGE_DURATION

          static final java.lang.String EF_FEEDBACK_MESSAGE_DURATION

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_RELOCATING_OLD_PATH

          static final java.lang.String EF_CONTEXT_RELOCATING_OLD_PATH

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_RELOCATING_NEW_PATH

          static final java.lang.String EF_CONTEXT_RELOCATING_NEW_PATH

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_RELOCATED_OLD_PATH

          static final java.lang.String EF_CONTEXT_RELOCATED_OLD_PATH

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_RELOCATED_NEW_PATH

          static final java.lang.String EF_CONTEXT_RELOCATED_NEW_PATH

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_ADDED_CONTEXT

          static final java.lang.String EF_CONTEXT_ENTITY_ADDED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_ADDED_ENTITY

          static final java.lang.String EF_CONTEXT_ENTITY_ADDED_ENTITY

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_ADDED_ENTITY_TYPE

          static final java.lang.String EF_CONTEXT_ENTITY_ADDED_ENTITY_TYPE

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_REMOVED_CONTEXT

          static final java.lang.String EF_CONTEXT_ENTITY_REMOVED_CONTEXT

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_REMOVED_ENTITY

          static final java.lang.String EF_CONTEXT_ENTITY_REMOVED_ENTITY

      See Also:
        Constant Field Values

    - #### EF_CONTEXT_ENTITY_REMOVED_ENTITY_TYPE

          static final java.lang.String EF_CONTEXT_ENTITY_REMOVED_ENTITY_TYPE

      See Also:
        Constant Field Values

    - #### EF_STARTUP_DURATION

          static final java.lang.String EF_STARTUP_DURATION

      See Also:
        Constant Field Values